@import url(./fonts.css);
@import url(./layout.css);
@import url(./animation.css);

:root {
    --base-height: 100vh;
    --layout-width: 0;
    --layout-left: 0;
    --footer-height: 0;
    --header-gap: 0;
    --header-height: 0;
    --lnb-height: 0;
}

html,
body,
div,
ul,
li,
p,
h3,
h1,
h2,
h4,
h5 {
    padding: 0;
    margin: 0;
    line-height: 1;
}
ul,
li {
    list-style: none;
}
a {
    text-decoration: none;
    color: #000;
}
optgroup,
select,
button {
    cursor: pointer;
}
input::-webkit-input-placeholder {
    color: #96929d;
    font-weight: 400;
}
textarea::-webkit-input-placeholder {
    color: #96929d;
    font-weight: 400;
}
input::-ms-input-placeholder {
    color: #96929d;
    font-weight: 400;
}
textarea::-ms-input-placeholder {
    color: #96929d;
    font-weight: 400;
}
input::-moz-placeholder {
    color: #96929d;
    font-weight: 400;
}
textarea::-moz-placeholder {
    color: #96929d;
    font-weight: 400;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
}
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
select::-ms-expand {
    display: none;
}
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
img {
    vertical-align: top;
}
body {
    width: 100%;
    position: relative;
    box-sizing: border-box;
    overscroll-behavior-y: none;
}
caption {
    display: none;
}
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    -webkit-text-size-adjust: none;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
    outline: none;
}
* {
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji",
        "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    line-height: 1em;
    color: #000;
    box-sizing: border-box;
    font-weight: normal;
    font-weight: 300;
    word-break: keep-all;
}
i,
em {
    line-height: inherit;
    font-style: normal;
}
.blind {
    font-size: 0 !important;
    color: transparent !important;
}
span,
i,
strong,
q {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    letter-spacing: inherit;
    font-family: inherit;
}
q::before,
q::after {
    content: none;
}
b {
    font-size: inherit;
    font-weight: 500;
    line-height: inherit;
    color: inherit;
    letter-spacing: inherit;
    font-family: inherit;
}
table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
}
button {
    border: none;
    background-color: transparent;
}

/* 버튼 */

.btn_basic {
    display: inline-block;
    vertical-align: top;
    line-height: 46px;
    padding: 0 28px;
    border-radius: 48px;
    border: 1px solid transparent;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    transition: All 0.2s ease-out;
    -webkit-transition: All 0.2s ease-out;
    -moz-transition: All 0.2s ease-out;
    -o-transition: All 0.2s ease-out;
}

.btn_arrow {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.btn_arrow::after {
    content: "";
    width: 16px;
    height: 46px;
    display: inline-block;
    vertical-align: top;
    margin-left: 12px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.btn_arrow.btn_white::after,
.btn_arrow.btn_border::after {
    background-image: url(../img/assets/ico-btn-arrow-black.svg);
}

.btn_arrow.btn_black::after {
    background-image: url(../img/assets/ico-btn-arrow-white.svg);
}

.btn_basic.btn_white {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.btn_basic.btn_black {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn_basic.btn_border {
    background-color: transparent;
    border-color: #000;
    color: #000;
}

.btn_download {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}

.btn_download::after {
    content: "";
    width: 16px;
    height: 46px;
    display: inline-block;
    vertical-align: top;
    margin-left: 12px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.btn_download.btn_white::after,
.btn_download.btn_border::after {
    background-image: url(../img/assets/ico-btn-download-black.svg);
}

.btn_download.btn_black::after {
    background-image: url(../img/assets/ico-btn-download-white.svg);
}

.btn_play {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}

.btn_play::after {
    content: "";
    width: 16px;
    height: 46px;
    display: inline-block;
    vertical-align: top;
    margin-left: 12px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.btn_play.btn_white::after,
.btn_play.btn_border::after {
    background-image: url(../img/assets/ico-btn-play-black.svg);
}

.btn_play.btn_black::after {
    background-image: url(../img/assets/ico-btn-play-white.svg);
}

.btn_more {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}

.btn_more::after {
    content: "";
    width: 16px;
    height: 46px;
    display: inline-block;
    vertical-align: top;
    margin-left: 12px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.btn_more.btn_white::after,
.btn_more.btn_border::after {
    background-image: url(../img/assets/ico-btn-plus-black.svg);
}

.btn_more.btn_black::after {
    background-image: url(../img/assets/ico-btn-plus-white.svg);
}

/* 
<button type="button" class="btn_white btn_basic btn_arrow btn_clip">홍보영상 보기</button>
<button type="button" class="btn_black btn_basic btn_arrow btn_clip">홍보영상 보기</button>
<button type="button" class="btn_border btn_basic btn_arrow btn_clip">홍보영상 보기</button>
<button type="button" class="btn_white btn_basic btn_clip">홍보영상 보기</button>
<button type="button" class="btn_black btn_basic btn_fix btn_clip">홍보영상 보기</button>
 */

.btn_circle {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
    color: transparent;
}

.btn_circle::after {
    content: "";
    display: block;
    width: 46px;
    height: 46px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    border: 1px solid transparent;
    border-radius: 50%;
    transition: All 0.2s ease-out;
    -webkit-transition: All 0.2s ease-out;
    -moz-transition: All 0.2s ease-out;
    -o-transition: All 0.2s ease-out;
}

.nav_prev.btn_black::after {
    background-image: url(../img/assets/ico-btn-arrow-black.svg);
    transform: rotate(180deg);
    border-color: #000;
}

.nav_next.btn_black::after {
    background-image: url(../img/assets/ico-btn-arrow-black.svg);
    border-color: #000;
}

.nav_prev:disabled::after {
    background-image: url(../img/assets/ico-btn-arrow-gray.svg);
    transform: rotate(180deg);
    border-color: #e2e2e2;
}

.nav_next:disabled::after {
    background-image: url(../img/assets/ico-btn-arrow-gray.svg);
    border-color: #e2e2e2;
}

/* 
<button type="button" class="btn_circle btn_gray nav_next" title="이전"></button>
<button type="button" class="btn_circle btn_black nav_next" title="이전"></button>
<button type="button" class="btn_circle btn_gray nav_prev" title="이전"></button>
<button type="button" class="btn_circle btn_black nav_prev" title="이전"></button>
*/

.main_sec_tit {
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.main_sec_tit h2 {
    color: #000;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px; /* 138.889% */
}

.main_sec_tit .btn_wrap {
    padding-bottom: 12px;
}

.copy_cover {
    overflow: hidden;
}

.modal_view {
    cursor: pointer;
}

/* 모달 */
.modal_wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 700;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 40px;
    opacity: 0;
    pointer-events: none;
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out;
}

.modal_wrap.open {
    opacity: 1;
    pointer-events: visible;
}

.modal_wrap .inner {
    position: relative;
    animation: showUp 0.3s forwards;
    display: none;
}

.modal_wrap.open .inner {
    display: block;
}

.modal_wrap .inner .btn_close_modal {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 0;
    left: calc(100% + 24px);
    background-image: url(../img/assets/ico-btn-modal-close.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 0;
    color: transparent;
}

.modal_wrap .inner .modal_cont {
    min-height: 100%;
}

.modal_wrap .inner .modal_cont img {
    height: calc(100vh - 140px);
}

.clip_wrap {
    position: relative;
    width: 100vw;
    max-width: 1096px;
    background-color: #000;
}

.clip_wrap > div {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}

.clip_wrap > div iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 700;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 40px;
    opacity: 0;
    pointer-events: none;
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out;
}

.popup.open {
    opacity: 1;
    pointer-events: visible;
}

.popup .inner {
    width: 100vw;
    max-width: 424px;
    position: relative;
    border-radius: 24px;
    overflow: hidden;
    display: none;
    animation: showUp 0.3s forwards;
}

.popup.open .inner {
    display: block;
}

.popup .inner > button {
    width: 36px;
    height: 36px;
    position: absolute;
    top: 24px;
    right: 24px;
    background-image: url(../img/assets/ico-close-popup.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2;
    font-size: 0;
    color: transparent;
}

.popup .inner .popup_slider_wrap {
    position: relative;
}

.popup .inner .popup_slider_wrap li img,
.popup .inner .popup_slider_wrap li {
    width: 100%;
}

.popup .inner .popup_slider_wrap .dots {
    position: absolute;
    bottom: 16px;
    left: 0;
    width: 100%;
    pointer-events: none;
    z-index: 2;
    text-align: center;
}

.popup .inner .popup_slider_wrap .dots span {
    pointer-events: visible;
    width: 8px;
    height: 8px;
    opacity: 1;
    border-radius: 50%;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.3);
}

.popup .inner .popup_slider_wrap .dots span + span {
    margin-left: 10px;
}

.popup .inner .popup_slider_wrap .dots span.current {
    background-color: rgba(255, 255, 255, 1);
}

.popup .inner .popup_foot {
    background-color: #fff;
    padding: 16px 24px;
    display: flex;
    justify-content: space-between;
}

.popup .inner .popup_foot button {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
}

.agree_modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 700;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 40px;
    opacity: 0;
    pointer-events: none;
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out;
}

.agree_modal.open {
    opacity: 1;
    pointer-events: visible;
}

.agree_modal .inner {
    position: relative;
    animation: showUp 0.3s forwards;
    display: none;
}

.agree_modal.open .inner {
    display: block;
}

.agree_modal .inner .btn_close_modal {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 32px;
    right: 32px;
    background-image: url(../img/assets/ico-btn-modal-close.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 0;
    color: transparent;
}

.agree_modal .inner .modal_cont {
    min-height: 100%;
    max-width: 872px;
    padding: 100px;
    border-radius: 24px;
    background-color: #fff;
}

.agree_modal .inner .modal_cont .privacy p {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.agree_modal .inner .modal_cont img {
    height: calc(100vh - 140px);
}

/* 레이아웃 */
.sec_group {
    position: relative;
    padding-top: 16px;
}

.sec_group .fixed_area {
    padding: 0 40px;
}

.sec_group .fixed_area .wrapper {
    max-width: 1320px;
    margin: 0 auto;
}

.sec_group .header_area {
    position: relative;
    height: var(--lnb-height);
}

.sec_group .lnb_header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 16px 40px;
    z-index: 500;
    background-color: transparent;
    border-bottom: 1px solid transparent;
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out;
}

.sec_group .lnb_header.fixed {
    position: fixed;
    border-bottom: 1px solid #e2e2e2;
    background-color: #fff;
}

.sec_group .lnb_header .wrapper {
    max-width: 1320px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.sec_group .lnb_header .lnb ul {
    display: flex;
}

.sec_group .lnb_header .lnb ul li a {
    display: block;
    padding: 0 28px;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 46px;
    border-radius: 46px;
    border: 1px solid transparent;
}

.sec_group .lnb_header .lnb ul li a.current {
    background-color: #000;
    color: #fff;
}

.sec_group .search_area {
    position: absolute;
    top: 16px;
    left: 0;
    width: 100%;
    z-index: 501;
    pointer-events: none;
}

.sec_group .search_area .search_field_wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 16px 40px;
}

.sec_group .search_area .search_field_wrap.fixed {
    position: fixed;
}

.sec_group .search_area .search_field_wrap .wrapper {
    max-width: 1320px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.sec_group .search_field {
    position: relative;
    pointer-events: visible;
}

.sec_group .search_field input#search_tiny {
    border-radius: 40px;
    background-color: #f7f7f7;
    padding: 0 24px;
    padding-right: 52px;
    height: 48px;
    border: none;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    width: calc(100vw - 48px);
    max-width: 336px;
}

.sec_group .search_field input#search_tiny + label {
    display: none;
}

.sec_group .search_field .btn_search_input {
    width: 48px;
    height: 48px;
    background-image: url(../img/assets/ico-search.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 18px;
    position: absolute;
    top: 0;
    right: 9px;
    font-size: 0;
    color: transparent;
}

.layout_col {
    padding-left: 0px;
    padding-bottom: 164px;
    position: relative;
    width: 100%;
}

.layout_col .side_menu {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 60px;
}

.layout_col .side_menu.fixed {
    position: fixed;
    left: var(--layout-left);
    top: var(--lnb-height);
}

.layout_col .side_menu.btm {
    position: absolute;
    top: auto;
    left: 0;
    bottom: var(--layout-btm);
}

.layout_col .side_menu > ul > li + li {
    margin-top: 12px;
}

.layout_col .side_menu > ul > li > a {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
    transition: All 0.2s ease-out;
    -webkit-transition: All 0.2s ease-out;
    -moz-transition: All 0.2s ease-out;
    -o-transition: All 0.2s ease-out;
}

.layout_col .side_menu > ul > li > a.current {
    color: #e3007f;
}

.layout_col .side_menu > ul > li .sub_menu {
    overflow: hidden;
    height: 0;
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out;
}

.layout_col .side_menu > ul > li.open .sub_menu {
    height: auto;
}

.layout_col .side_menu > ul > li .sub_menu ul {
    padding-top: 4px;
}

.layout_col .side_menu > ul > li .sub_menu ul li + li {
    margin-top: 2px;
}

.layout_col .side_menu > ul > li .sub_menu ul li {
    padding-left: 16px;
}

.layout_col .side_menu > ul > li .sub_menu ul li a {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px; /* 162.5% */
    transition: All 0.2s ease-out;
    -webkit-transition: All 0.2s ease-out;
    -moz-transition: All 0.2s ease-out;
    -o-transition: All 0.2s ease-out;
}

.layout_col .side_menu > ul > li .sub_menu ul li a.current {
    color: #e3007f;
}

.layout_col .side_menu:hover > ul > li > a,
.layout_col .side_menu:hover > ul > li .sub_menu ul li a {
    opacity: 0.2;
}

.layout_col .side_menu:hover > ul > li > a:hover,
.layout_col .side_menu:hover > ul > li .sub_menu ul li a:hover {
    opacity: 1;
}

@media (min-width: 1025px) and (orientation: landscape) {
    .btn_arrow.btn_white:hover::after,
    .btn_arrow.btn_border:hover::after {
        background-image: url(../img/assets/ico-btn-arrow-white.svg);
    }

    .btn_arrow.btn_black:hover::after {
        background-image: url(../img/assets/ico-btn-arrow-black.svg);
    }
    .btn_basic.btn_white:hover {
        color: #fff;
        background-color: #000;
        border-color: #000;
    }

    .btn_basic.btn_black:hover {
        color: #000;
        background-color: #f7f7f7;
        border-color: #f7f7f7;
    }

    .btn_basic.btn_border:hover {
        background-color: #000;
        border-color: #000;
        color: #fff;
    }

    .btn_basic.btn_black.btn_fix:hover {
        color: #fff;
        background-color: #000;
        border-color: #000;
    }
    .btn_download.btn_white:hover::after,
    .btn_download.btn_border:hover::after {
        background-image: url(../img/assets/ico-btn-download-white.svg);
    }

    .btn_download.btn_black:hover::after {
        background-image: url(../img/assets/ico-btn-download-black.svg);
    }
    .btn_play.btn_white:hover::after,
    .btn_play.btn_border:hover::after {
        background-image: url(../img/assets/ico-btn-play-white.svg);
    }

    .btn_play.btn_black:hover::after {
        background-image: url(../img/assets/ico-btn-play-black.svg);
    }
    .btn_more.btn_white:hover::after,
    .btn_more.btn_border:hover::after {
        background-image: url(../img/assets/ico-btn-plus-white.svg);
    }

    .btn_more.btn_black:hover::after {
        background-image: url(../img/assets/ico-btn-plus-black.svg);
    }
    .nav_prev.btn_black:hover::after {
        background-image: url(../img/assets/ico-btn-arrow-white.svg);
        transform: rotate(180deg);
        border-color: #000;
        background-color: #000;
    }

    .nav_next.btn_black:hover::after {
        background-image: url(../img/assets/ico-btn-arrow-white.svg);
        border-color: #000;
        background-color: #000;
    }
    .nav_prev:disabled:hover::after {
        background-image: url(../img/assets/ico-btn-arrow-white.svg);
        transform: rotate(180deg);
        border-color: #e2e2e2;
        background-color: #e2e2e2;
    }

    .nav_next:disabled:hover::after {
        background-image: url(../img/assets/ico-btn-arrow-white.svg);
        border-color: #e2e2e2;
        background-color: #e2e2e2;
    }
}
